@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #014b8c;
}
.keycolor2 {
    color: #efe360;
}
.bgcolor1 {
    background-color: #014b8c;
}
.bgcolor2 {
    background-color: #efe360;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
}

/* ===================== */
/* header
/* ===================== */
.__header {
    width: 100%;
    position: relative;
    z-index: 10;
}

/* ===================== */
/* footer
/* ===================== */
.__footer {
    background-color: #fff;
    width: 100%;
    position: relative;
    z-index: 10;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}
/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
	width: 100%;
    position: relative;
    overflow: hidden;
}
#tu__wrapper .__bg {
    background: url(bg.jpg) center bottom no-repeat;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
}

#tu__wrapper > .__mainvisual {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 10;
}
#tu__wrapper > .__mainvisual .__ad {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}
#tu__wrapper > .__mainvisual .__ad a {
    background-color: #000;
    display: table;
    padding: 4px 10px;
    font-size: 13px;
    line-height: 1;
    color: #fff;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner {
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner img {
    width: 100%;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 3;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__img {
    position: relative;
    display: block;
    width: 100%;
    z-index: 50;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__img h1 {
    display: block;
    width: 100%;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1.active {
    animation: fadeIn2 6s ease 1s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2.active {
    animation: fadeIn1 .5s ease 4.5s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3.active {
    animation: slideIn1 .5s ease 9s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4.active {
    animation: slideIn2 .5s ease 14.5s 1 forwards;
}
#tu__wrapper > .__mainvisual .__img.active {
    animation: slideIn3 .6s ease 20s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    100% {opacity: 1; transform: scale(1)}
}
@keyframes fadeIn2 {
    0% {opacity: 0; transform: scale(1.1)}
    7% {opacity: 1; transform: scale(1)}
    50% {opacity: 1; transform: scale(1)}
    60% {opacity: 1; transform: scale(1) translateX(-14%)}
    100% {opacity: 1; transform: scale(1) translateX(-14%)}
}
@keyframes slideIn1 {
    0% {opacity: 0; transform: translateX(50px)}
    100% {opacity: 1; transform: translateX(0)}
}
@keyframes slideIn2 {
    0% {opacity: 0; transform: translateX(-50px)}
    100% {opacity: 1; transform: translateX(0)}
}
@keyframes slideIn3 {
    0% {opacity: 0; transform: translateY(-100px)}
    100% {opacity: 1; transform: translateY(0)}
}
@keyframes zoomIn {
    0% {opacity: 0; transform: scale(1.4)}
    100% {opacity: 1; transform: scale(1)}
}


#tu__wrapper > .__read {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 40px 0 120px;
    position: relative;
    z-index: 100;
}
#tu__wrapper > .__read .__readtext {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2;
    text-align: center;
    color: #fff;
}
#tu__wrapper > .__read .__readtext span {
    font-size: 12px;
}
#tu__wrapper > .__read .__readtext_notes {
    padding-top: .8em;
    font-size: 10px;
    line-height: 1;
    text-align: center;
    color: #fff;
}
#tu__wrapper > .__read .__read__bg {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 100;
}

#tu__wrapper > .__contents .__title {
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__title .__title__num {
    width: 130px;
    position: absolute;
    left: 20px;
    top: -50px;
}
#tu__wrapper > .__contents .__title .__title__inner {
    max-width: 550px;
    margin: 0 auto;
    padding: 30px 0;
    position: relative;
}
#tu__wrapper > .__contents .__title .__title__inner::before {
    content: "";
    display: block;
    border-bottom: #efe360 solid 4px;
    width: 150px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
#tu__wrapper > .__contents .__title .__title__inner h2 {
    display: block;
    line-height: 1;
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 60px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body a {
    color: #e6002d;
    font-weight: bold;
    text-decoration: underline;
}
#tu__wrapper > .__contents .__contents__body a:hover {
    opacity: .8;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.__name1 {
    font-weight: bold;
    color: #cbb466;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.__name2 {
    font-weight: bold;
    color: #014b8c;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}

#tu__wrapper > .__contents .__contents__body .__ph {
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile {
    background-color: #fff;
    display: table;
    position: absolute;
    left: 20px;
    bottom: 20px;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile.posr {
    left: auto;
    right: 20px;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text1 {
    background-color: #efe360;
    padding: 6px 20px;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text1 p {
    font-size: 12px;
    line-height: 1.3;
    color: #014b8c;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text2 {
    padding: 10px 20px;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text2 p {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    color: #014b8c;
}
#tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text2 p span {
    font-size: 60%;
}
#tu__wrapper > .__contents .__contents__body .__ph .__ph__cap {
    padding-top: 8px;
    font-size: 13px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #014b8c;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__fig {
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__fig .__fig__title {
    margin-bottom: .5em;
    font-size: 24px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
    color: #014b8c;
    text-align: center;
}
#tu__wrapper > .__contents .__contents__body .__fig .__fig__inner {
    background-color: #fff;
    border: #014b8c solid 2px;
    max-width: 600px;
    margin: 0 auto;
}
#tu__wrapper > .__contents .__contents__body .__fig .__fig__cap {
    padding-top: 8px;
    font-size: 13px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #014b8c;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__matome {
    background-color: #014b8c;
    width: 100%;
    padding-bottom: 40px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__bg {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner {
    width: 100%;
    margin-top: -15px;
    padding: 0 80px;
    position: relative;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner h3 {
    display: block;
    width: 330px;
    margin: 0 auto 40px;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text1 {
    margin-bottom: 1em;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    color: #fff;
    text-align: right;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 span {
    display: block;
    font-size: 12px;
    font-weight: normal;
}


#tu__wrapper .__contact {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 100;
}
#tu__wrapper .__contact  a {
    display: block;
    width: 100%;
    transition: all ease .3s;
}
#tu__wrapper .__contact a:hover {
    opacity: .8;
}

.__notes {
    width: 100%;
    padding: 40px 0;
    position: relative;
    z-index: 10;
}
.__notes .__notes__inner {
    max-width: 700px;
    margin: 0 auto;
}


@media only screen and (max-width: 768px) {
    
    #tu__wrapper > .__mainvisual {
        width: 100%;
        max-width: inherit;
    }
    #tu__wrapper > .__mainvisual .__ad {
        position: absolute;
        right: 0;
        top: 0;
    }
    #tu__wrapper > .__mainvisual .__ad a {
        background-color: #000;
        padding: 1vw 2vw;
        font-size: 10px;
        line-height: 1;
        color: #fff;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner {
        margin: 0 auto;
        position: relative;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner img {
        width: 100%;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
    
    @keyframes fadeIn1 {
        0% {opacity: 0; transform: scale(1.1)}
        100% {opacity: 1; transform: scale(1)}
    }
    @keyframes fadeIn2 {
        0% {opacity: 0; transform: scale(1.1)}
        7% {opacity: 1; transform: scale(1)}
        50% {opacity: 1; transform: scale(1)}
        60% {opacity: 1; transform: scale(1) translateY(-26vw)}
        100% {opacity: 1; transform: scale(1) translateY(-26vw)}
    }
    
    
    #tu__wrapper > .__read {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 5vw 5vw 18vw;
        position: relative;
        z-index: 100;
    }
    #tu__wrapper > .__read .__readtext {
        font-size: 15px;
        font-weight: normal;
        font-feature-settings: "palt";
        letter-spacing: 0.03em;
        line-height: 1.8;
        text-align: left;
        color: #fff;
    }
    #tu__wrapper > .__read .__readtext span {
        font-size: 12px;
    }
    #tu__wrapper > .__read .__readtext_notes {
        padding-top: .8em;
        font-size: 10px;
        line-height: 1;
        text-align: left;
        color: #fff;
    }
    #tu__wrapper > .__read .__read__bg {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: -1px;
    }
    
    
    
    #tu__wrapper > .__contents {
        max-width: inherit;
    }
    
    #tu__wrapper > .__contents .__title {
        width: 100%;
        margin: 0 auto 8vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__title .__title__num {
        width: 20vw;
        position: absolute;
        left: 50%;
        top: -12vw;
        transform: translateX(-50%);
    }
    #tu__wrapper > .__contents .__title .__title__inner {
        max-width: 96vw;
        margin: 0 auto;
        padding: 8vw 0;
        position: relative;
    }
    #tu__wrapper > .__contents .__title .__title__inner::before {
        content: "";
        display: block;
        border-bottom: #efe360 solid 3px;
        width: 25vw;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
    }
    #tu__wrapper > .__contents .__title .__title__inner h2 {
        display: block;
        line-height: 1;
    }
    
    #tu__wrapper > .__contents .__contents__body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw 10vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__contents__body a {
        color: #e6002d;
        font-weight: bold;
        text-decoration: underline;
    }
    #tu__wrapper > .__contents .__contents__body a:hover {
        opacity: .8;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 1.8;
    }
    
    #tu__wrapper > .__contents .__contents__body .__ph {
        display: block;
        max-width: inherit;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile {
        background-color: #f3f3f3;
        display: flex;
        align-items: center;
        position: relative;
        left: auto;
        bottom: auto;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile.posr {
        left: auto;
        right: auto;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text1 {
        background-color: #efe360;
        padding: 2vw 4vw;
        width: 60%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text1 p {
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.3;
        color: #014b8c;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text2 {
        padding: 2vw 4vw;
        width: 40%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text2 p {
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        color: #014b8c;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__profile .__profile__text2 p span {
        font-size: 60%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__ph__cap {
        padding-top: .5em;
        font-size: 11px;
        font-feature-settings: "palt";
        line-height: 1.5;
        color: #014b8c;
        text-align: left;
    }
    #tu__wrapper > .__contents .__contents__body .__ph .__ph__cap br {
        display: none;
    }
    
    #tu__wrapper > .__contents .__contents__body .__fig {
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__fig .__fig__title {
        margin-bottom: .5em;
        font-size: 5vw;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.3;
    }
    #tu__wrapper > .__contents .__contents__body .__fig .__fig__inner {
        background-color: #fff;
        border: #014b8c solid 2px;
        max-width: inherit;
        margin: 0 auto;
    }
    #tu__wrapper > .__contents .__contents__body .__fig .__fig__cap {
        padding-top: .5em;
        font-size: 11px;
        font-feature-settings: "palt";
        line-height: 1.5;
        color: #014b8c;
        text-align: left;
    }
    #tu__wrapper > .__contents .__contents__body .__fig .__fig__cap br {
        display: none;
    }
    
    #tu__wrapper > .__contents .__contents__matome {
        background-color: #014b8c;
        width: 100%;
        padding-bottom: 10vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__bg {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner {
        width: 100%;
        margin-top: 0;
        padding: 3vw 5vw 0;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner h3 {
        display: block;
        width: 55vw;
        margin: 0 auto 5vw;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text1 {
        margin-bottom: 1em;
        font-size: 15px;
        font-weight: normal;
        line-height: 1.8;
        color: #fff;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 {
        font-size: 14px;
        font-weight: bold;
        line-height: 1.5;
        color: #fff;
        text-align: right;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 span {
        display: block;
        font-size: 10px;
        font-weight: normal;
    }
    
    
    #tu__wrapper .__contact {
        width: 100%;
        padding: 2vw;
    }
    #tu__wrapper .__contact  a {
        border: #fff solid 1px;
        display: block;
        width: 100%;
        transition: all ease .3s;
    }
    #tu__wrapper .__contact a:hover {
        opacity: .8;
    }
    
    .__notes {
        width: 100%;
        padding: 6vw 0;
        position: relative;
        z-index: 10;
    }
    .__notes .__notes__inner {
        max-width: 90vw;
        margin: 0 auto;
    }
}
